slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPMonitorRegisterAll

Registers all the monitors in the PEP package.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPMonitorRegisterAll(void)

Not Collective

### See Also

PEPMonitorRegister()

### Level

advanced

### Location

src/pep/interface/pepregis.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages